<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="hr"><Esri><CreaDate>20101206</CreaDate><CreaTime>09032400</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{2A49D1AE-ACCB-404D-B7DF-CA085518B09A}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\RU0\F\PREDAVANJA GIS\4 Projekt\RPUG_Vjezbe_ImePrezime\Vjezbe_Editor\Vjezbe_editor_vodotoci</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\RU0\F\PREDAVANJA GIS\4 Projekt\RPUG_Vjezbe_ImePrezime\Vjezbe_Editor\Vjezbe_editor_vodotoci</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">F:\PREDAVANJA GIS\4 Projekt\4b Podaci Stanovnistva\za vjezbe\Vjezbe_editor_vodotoci</srcused><date Sync="TRUE">20101206</date><time Sync="TRUE">09032400</time></procstep></lineage></dataqual></metadata>
